(maybe) Stupid Question

Discussion in 'PSP - Games & Content' started by dirty_harry, Jan 17, 2010.

Jan 17, 2010

(maybe) Stupid Question by dirty_harry at 9:27 AM (1,028 Views / 0 Likes) 6 replies

  1. dirty_harry
    OP

    Member dirty_harry GBAtemp Regular

    Joined:
    Jan 30, 2008
    Messages:
    160
    Country:
    Australia
    I have found a PSP 2000 with firmware 3.95. Logically, from what I've read here, it MUST be a hackable motherboard because its still on 3.95 right? It must be old enough that it hasn't even been updated - and I should be able to run ChickHen without a Pandora to make a PERMANENT CFW? I'm just curious and would like to know since I want to let the owner know. Thanks for your help in advance.
     
  2. xist

    Member xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Joined:
    Jul 14, 2008
    Messages:
    5,861
    Country:
    United Kingdom
    Yes. It's likely a TA-088v2, which means fully flashable but without EERPOM write.

    i.e CFW IS GO!
     
  3. dirty_harry
    OP

    Member dirty_harry GBAtemp Regular

    Joined:
    Jan 30, 2008
    Messages:
    160
    Country:
    Australia
    Thanks for the reply mate but what is this EERPOM you speak of? Is there still a chance that it's a newer motherboard (v3) but still somehow at 3.95?
     
  4. lolzed

    Member lolzed The GBAtemp Pichu

    Joined:
    Sep 13, 2008
    Messages:
    2,466
    Location:
    There
    Country:
    Philippines
    dunno about the EEPROM but v3 motherboards can't have anything below 4.00 i read
     
  5. Cyan

    Global Moderator Cyan GBATemp's lurking knight

    Joined:
    Oct 27, 2002
    Messages:
    16,407
    Location:
    Engine room, learning
    Country:
    France
    There were very few mother board TA-088v3 with 3.95 firmware. You have more chance to have a TA-088v2.

    You can install a custom firmware if you own a pandora.
    If you don't, your mother board can't software create a pandora for you. you need an older PSP, or buy/borrow an already pandora'ed battery.

    edit :
    Ah, I thought there were 3.95 with v3... maybe I'm wrong
     
  6. xist

    Member xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Joined:
    Jul 14, 2008
    Messages:
    5,861
    Country:
    United Kingdom
    EEPROM Write = Ability to softmod a battery
    And i'm pretty sure that the TA-088v3 mobo started on 4.01 OFW.
     
  7. diddy81

    Member diddy81 Wii Theme Team

    Joined:
    Mar 14, 2009
    Messages:
    712
    Country:
    United Kingdom
    best way to check is to upgrade to 5.03
    install chickHEN
    and run PSPTweaker v2.0

    that will tell you what motherboard you have for definite

    from there if its a TA-088v3 you use custom firmware enabler or 5.03 GEN-C

    or if its a lower board you can install any custom firmware [​IMG]
     

Share This Page